<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class escolas extends Model
{
    protected $casts = [
        'endereco' => 'array',
    ];

    protected $fillable = [
        'cnpj',
        'endereco',
        'nome',
    ];

    public function turmas()
    {
        return $this->hasMany(turmas::class, 'id_escola', 'id');
    }
}
